1. tbluhp's Avatar
    I am trying to update the iOS to 5 and I have my udid registered but iTunes keeps giving me errors says not eligible and I used tiny umbrella and also modified the host files?
    2011-07-21 12:41 AM
  2. Stray's Avatar
    Are you using iTunes 10.5b3?
    2011-07-21 12:42 AM
  3. tbluhp's Avatar
    Are you using iTunes 10.5b3?
    I am using iTunes 10.5beta48 64 bit
    2011-07-21 12:48 AM
  4. ihappy's Avatar
    I am using iTunes 10.5beta48 64 bit
    confused??

    You mean 10.5.0.48 which is basically itunes 10.5b3

    Did you download the ipsw from the ios dev center or from a random website??
    2011-07-21 12:57 AM
  5. tbluhp's Avatar
    imodzone

    confused??

    You mean 10.5.0.48 which is basically itunes 10.5b3

    Did you download the ipsw from the ios dev center or from a random website??
    2011-07-21 01:14 AM
  6. ihappy's Avatar
    Its possible you ended up getting a bad ipsw. I would try a more reliable source like the ios dev center if you can.
    2011-07-21 01:16 AM
LINK TO POST COPIED TO CLIPBOARD